Subject: [Sip] Contradictory Semantics header againest Join header in SIP

From: "suryakanta mandal" <[email-masked]>
Date: Thu, 24 Jan 2008 11:16:54 +0530

Hi,
I have a query about the contradictory semantics header againest Join
header. In RFC 3911 it's saying the following

"The Join header has specific call control semantics.  If both a Join
  header field and another header field with contradictory semantics
  (for example a Replaces [8] header field) are present in a request,
  the request MUST be rejected with a 400 "Bad Request" response.
"
here it specifies that Replace is the one Contradictory header for
join but I seek to know that who else header has the contradictory
semantics againest Join header for an INVITE

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip